	a:link {text-decoration:none; color:#888888;}
	a:visited {text-decoration:none; color:#888888}
	a:hover {text-decoration:underline; color:#aaa}
	
	a.navtitle:link {text-decoration:none; color:#333;}
	a.navtitle:visited {text-decoration:none; color:#333}
	a.navtitle:hover {text-decoration: none; color:#888}

	body{
		font-family:"Arial", "Helvetica", "sans-serif";
		font-size:11pt;
		color:#bbb;
		background:#000;
	}
	h1{
		font-size:18pt;
		border-bottom:1px solid;
		text-align:center;	
	}
	h2{
		font-size:13pt;
		border-bottom:1px solid;
		padding-left:1em;
	}
	h3{
		font-size:12pt;
	}
	li{
		font-weight:bold;
		margin-left:2em;
	}
	.hidden{
		visibility:hidden;
		width:0px;
		height:0px;
	}
	.hiddenDocs{
		display:none;
		visibility:hidden;
		width:0px;
		height:0px;
	}
	img{
		border:none;
		text-decoration:none;
	}
	img.imgLink:hover{
		background:#888888;
		outline:2px solid #505050;
	}
	img.imgLink{
		margin-right:15px;
	}
	input{
		border:1px solid black;
		background:#666;
		color:#bbb;
	}
	input:hover{
		background:#777;
	}
	.strongHead{
		font-weight:bold;
		font-size:12pt;
		letter-spacing:3pt;
		margin-left: 1.5em;
	}
	
	.mainpane{
		width:800px;
		background:#222;
		text-align:left;
	}
	td.gutter {
		background:black;
	}
	
/* MENU */	
	td.menu{
		width:90px;
		font-weight:bold;
		text-align:center;		
		vertical-align: bottom;
	}
	td.menu a:hover{
		background:#444;
	}
	td.menu a{		
		display: block;
		border-left:1px solid #444;
		border-top:1px solid #444;
		width: 100%;
	}
	td.lastmenu a{
		border-right:1px solid #444;
	}
	td.selectedMenu a{
		background:#555;
	}

/* CONTENT PANE */
	td.contentspacer {
		position:relative;
		background:#222;
		width:20px;
		padding:0px;
	}
	table.tablecontainer{
		border-collapse:collapse;
		background:#222;
		width:100%;
		padding:0px;
	}
	div.contentpane{
		background:#333;
		text-align:left;
		border:1px dashed #666;
		padding:12px;
		padding-left:16px;
		padding-right:16px;
		
	}

/* SITE NEWS */
.sitenews {
	border-collapse:collapse;
	width:450px;
	border:1px solid black;
	text-align:left;	
}
td.sitenewsheading{
	background:#444;
	text-align:center;
	border-bottom:1px solid black;
	letter-spacing:.2em;
}
.sitenews tr td{
	padding:6px;
	border-top:1px dashed black;
}
.newsdate{
	float:right;
	color:#222;
	letter-spacing:.2em;
}
	
.newstitle{
	font-size:9pt;
	color:#222;
	letter-spacing:.2em;
}

/* TOOLS */
.infopane{
	width:240px;
	border:solid 1px black;
	background:#444;
	font-size:10pt;
	float:right;
	padding:6px;
	margin-left:10px;
}
table.scripts {
	width:100%;
	border-collapse:separate;
	border-spacing: 0px 2px;	
}
table.scripts th{
	padding-left:6px;
	font-weight:normal;
	font-size: 12px;
}
table.scripts td{
	padding-left:6px;
	padding-right:6px;
	padding-top:4px;
	padding-bottom:4px;
	vertical-align: top;
}
.scripttitle{
	float:left;
	font-size:11pt;
	font-weight:bold;
	margin-left:16px;
}
.scriptdescription{
	float:none;
}
.lastupdated{
	float:right;
	font-size:10px;
	color:#888;
}
td.hits {
	border-left:1px solid #333;
	font-size:10px;
	text-align:right;
}
.row1{
	background:#555555;
}
.row2{
	background:#666;
}
.categoryHeading{
	width:100%;
	text-align:center;
	padding-top:16px;
	font-weight:bold;
	font-size:12pt;
	letter-spacing:3pt;	
}
.toggledemo{
	float:right;
	font-size:10px;
	background:#444;
	padding:2px;
}
.docs{
	font-size:12px;
	
}
.sortby{
 	float:right;
}
.sortby select{
	background:#666;
	color:#bbb;
	border:1px solid black;
}
.loading{
	text-align:center;
	width:120px;
	height:20px;
	background:#bbb;
	color:#000;
	padding:2px;
}
